Τι αλλαγές έχουν γίνει για το Direct Model στα πλαίσια του 3D Secure 2 συνολικά;

Στο αίτημα που στέλνετε προς το Merchant Plugin (MPI) για τους σκοπούς του 3DS Authentication, θα πρέπει να στέλνετε τις επιπλέον μεταβλητές που αναφέρονται στο τεχνικό εγχειρίδιο MPI ως υποχρεωτικές. Επιπλέον, προκειμένου να υποστηρίζετε το 3D Secure 2 θα πρέπει να αναβαθμίσετε την έκδοση (version) του MPI που χρησιμοποιείτε σε version 4 (αν αυτό δεν έχει ήδη γίνει).

Το newsletter μας

Εγγραφείτε στο newsletter μας για να είσαστε πάντα ενημερωμένοι!

  • Σημαντικές πληροφορίες για τα προϊόντα και τις υπηρεσίες μας
  • Χρήσιμες συμβουλές
  • Νέα, έρευνες και insights απο όλους τους κλάδους
  • Ειδικές προσφορές και εκπτώσεις
Είστε ήδη πελάτης Cardlink;*